Subject: Re: [Az-Geocaching] geocoin manufactures

From: "Jake Olson" <[email-masked]>
Date: Wed, 20 Feb 2008 20:15:15 -0700

I need to do some re-vamping on the site... there are a few dead links...
but here it is.

www.geocoin-info.net

---jake

On Wed, Feb 20, 2008 at 8:02 PM, IamEvilFish <[email-masked]> wrote:

> Actually I went with Oakcoins for price, and have been impressed with the
> flow of making a real coin, not just a picture.
>
> Using their die I was able to spend less than I would have to, then when
> the
> trackable version gets minted I did not have to order 250 coins to get a
> neat icon, though by buying 250 tracking numbers I could have made my own
> icon.
>
>
> I have noticed that personalgeocoins.com has posted several personal coin
> packages and like the coins made by them...
>
> And even if I did not know the real name of Jakes manufacturer The
> cachingplace Does do a High quality job...
>
>
> Now I can attest you get what you pay for and I am sure if you check out
> all
> the manufacturers there will be one to suit the needs and limit of the
> bank
> account..
>
> I will be making a few trackable aluminum discs from Geocoins.net for less
> than a tank of gas
>
> And another plug for Jake he has a pretty near almost the standard but not
> quit website on coins...so when you find it  it will be worth the time to
> really search out where it was..
>
> Ps hey Jake
> Why is it so hard to find the link to your site?? I know it is out there
> as
> I have seen it but do not know where to find it...
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of
> Jason
> Poulter
> Sent: Wednesday, February 20, 2008 1:34 PM
> To: [email-masked]
> Subject: [Az-Geocaching] geocoin manufactures
>
> Where have you peoples had your geocoins minted at?
>
> experiences, good prices, etc...
>
> jason
> snaptek
> azgeocaching.com
>
> ____________________________________________________________
> Az-Geocaching mailing list [email-masked]
> To edit your setting, subscribe or unsubscribe visit:
> http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching
>
> Arizona's Geocaching Resource
> http://www.azgeocaching.com
>
>
> --
> No virus found in this incoming message.
> Checked by AVG Free Edition.
> Version: 7.5.516 / Virus Database: 269.20.8/1289 - Release Date: 2/20/2008
> 10:26 AM
>
>
> ____________________________________________________________
> Az-Geocaching mailing list [email-masked]
> To edit your setting, subscribe or unsubscribe visit:
> http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching
>
> Arizona's Geocaching Resource
> http://www.azgeocaching.com
>